uuid: 2c774ea5-34c3-462b-9be9-912c64e66113
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.packedwidth
id: commerce_product_variation.hood.packedwidth
field_name: packedwidth
entity_type: commerce_product_variation
bundle: hood
label: 'Packed Width (cm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
